Page MenuHomePhabricator

Use Special:MyLanguage in MediaWiki:Wikimedia-interfaceadmin-info
Closed, ResolvedPublic

Description

Currently, MediaWiki:Wikimedia-interfaceadmin-info points to English “m:Creation of separate user group for editing sitewide CSS/JS” page.

It should point to automatically localized m:Special:MyLanguage/Creation of separate user group for editing sitewide CSS/JS page instead, to make life easier for users not speaking English.

You need to upload a Gerrit patchset against mediawiki/extensions/WikimediaMessages, where the message is defined.


URL: https://translatewiki.net/wiki/MediaWiki:Wikimedia-interfaceadmin-info/fr

Event Timeline

Pols12 created this task.Dec 20 2019, 5:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2019, 5:35 PM
Pppery claimed this task.Dec 25 2019, 3:10 PM

Change 560581 had a related patch set uploaded (by Pppery; owner: Pppery):
[mediawiki/extensions/WikimediaMessages@master] Link to localized page in interfaceadmin-info message

https://gerrit.wikimedia.org/r/560581

Change 560581 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Link to localized page in interfaceadmin-info message

https://gerrit.wikimedia.org/r/560581

Pppery closed this task as Resolved.Dec 29 2019, 11:08 PM